cURL
curl https://api.bodhveda.com/recipients/recipient_123 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
const recipient = await bodhveda.recipients.get("recipient_123");import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
recipient, _ := client.Recipients.Get(ctx, "recipient_123"){
"data": {
"id": "recipient_123",
"name": "John Doe",
"created_at": "2025-11-07T05:31:56Z",
"updated_at": "2025-11-07T05:31:56Z"
}
}{
"message": "Recipient not found"
}Recipients
Retrieve recipient
Retrieve a recipient.
GET
/
recipients
/
{recipient_id}
cURL
curl https://api.bodhveda.com/recipients/recipient_123 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
const recipient = await bodhveda.recipients.get("recipient_123");import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
recipient, _ := client.Recipients.Get(ctx, "recipient_123"){
"data": {
"id": "recipient_123",
"name": "John Doe",
"created_at": "2025-11-07T05:31:56Z",
"updated_at": "2025-11-07T05:31:56Z"
}
}{
"message": "Recipient not found"
}